import numpy as np

list_of_lists = [[1, 2, 3], [4, 5, 6]]
array_2d = np.array(list_of_lists)
arr = np.array([1, 2, 3, 4, 5])

print(arr)
print(array_2d)

arr = np.array([[1, 2, 3], [4, 5, 6]])

print(arr)


print(f"The numpy version is {np.__version__}")

print(type(arr))

